.modal-content {
    border-radius: 10px;
    background:#F4F6FA;
   
}

.modal-body {
padding: 40px;	
}

.close {
    color: #000000;
    float: right;
    font-size: 36px;
    font-weight: normal;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #ffffff;
}

h4.panel-title {
	font-size:20px;
	font-weight:600;
	
	
} 

h3.modal-title {
	font-weight:600;
}

.panel-default > .panel-heading {
  
    background-color: #f5f5f5;
    border-color: rgba(230,229,222,0.5);
}



.panel-default {
    border-color: rgba(230,229,222,0.75) !important;
}



 textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
	height: 52px;
	font-size:16px;
}

select.form-control {
	height: 110px;
	
width:98% !important;
}



.form-control {
	height:auto;
}

select > option  {
	padding: 2px;
	border:3px solid #FFF;
	
}


textarea {
	height: 100% !important;
}	

.form-group label {
	font-size:13px;
	text-align: left !important;
	padding-bottom: 3px;
	line-height: 1.25;
	}


.input-group-addon {
	
	background-color:#93969C;
	color: #F4F6FA;
	padding: 6px 9px;
	min-width:47px;
}



select:not([multiple]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    padding: .5em;
    padding-right: 1.5em
}


select::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder,
input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder,
input[type="time"]::-moz-placeholder,
input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="color"]::-moz-placeholder {
  color: #C2C2C2;
  opacity: 1;
}
select:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="datetime-local"]:-ms-input-placeholder,
input[type="date"]:-ms-input-placeholder,
input[type="month"]:-ms-input-placeholder,
input[type="time"]:-ms-input-placeholder,
input[type="week"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="color"]:-ms-input-placeholder {
  color: #C2C2C2;
}
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder {
  color: #C2C2C2;
}




#accordion .panel {
    
    background-color: transparent;
    border:none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#accordion > .panel-default > .panel-heading {
	background: none !important;
	border:none !important;
}

#accordion h4 {
	font-size:22px;
	
}


 #accordion h4 a:focus {
  text-decoration: none;
   outline: none; 
   
}


 #accordion h4 a.collapsed:after,
 #accordion h4 a.collapsed:link:after,
 #accordion h4 a.collapsed:visited:after {
  content: '\293';
  visibility: inherit;
  font-size: 16px;
  margin-right: 7px;
  margin-top: -2px;
  
  line-height: 22.85714286px;
  line-height: 16px;
   display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  text-transform: none;
  width: auto;
  opacity: 1;
  font-family: 'Billion Web Font';
}


 #accordion h4 a:after,
 #accordion h4 a:link:after,
 #accordion h4 a:visited:after {
  content: '\1d8';
  visibility: inherit;
  font-size: 16px;
  margin-right: 7px;
  margin-top: -2px;
    line-height: 22.85714286px;
  line-height: 16px;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  text-transform: none;
  width: auto;
  opacity: 1;
  font-family: 'Billion Web Font';
}

.pagination > li > a, .pagination > li > span {
   
    color: #333333;
   
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #555555;
    border-color: #555555;
    cursor: default;
}


.pagination > li:before {
  display: none !important; 
}




.old-price {
	position: relative;
    color: #777777;
    font-size: 18px;
    font-weight: bold;
    margin-right:1em; 
    }

.old-price:before {
    border-bottom: 2px solid #f40404;
    position: absolute;
    content: "";
   	width: 85%;
    height: 120%;
    transform: rotate(-11deg);
}

.old-price.cat:before {
    border-bottom: 2px solid #f40404;
    position: absolute;
    content: "";
   	width: 85%;
    height: 90%;
    transform: rotate(-11deg);
}

@media (max-width: 1199px) and (min-width: 768px)  { 
	.old-price.cat:before {
     	 height: 60%;
    }
 }



.breadcrumb {
	font-size: 14px;
}

.bd-iconlink-9 {
    display: inline-block;
    margin-right: 10px;
    margin-left: 0px;
   }

 .bd-layoutbox-30 button.bd-button-25 {
    background-color: #d13c72;
    background-image: linear-gradient(90deg, #d85a88 0%, #d13c72 100%);
    background-image: -webkit-linear-gradient(0deg, #d85a88 0%, #d13c72 100%);
    background-image: -o-linear-gradient(0deg, #d85a88 0%, #d13c72 100%);
    background-image: -ms-linear-gradient(0deg, #d85a88 0%, #d13c72 100%);
    background-image: -moz-linear-gradient(0deg, #d85a88 0%, #d13c72 100%);
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    display: inline-block;
  padding: 12px 24px !important;
  border-radius: 5px;
 }  
 
 .bd-layoutbox-30 button.bd-button-25:hover {
 	background-color: #d13c72 !important;
    text-decoration: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-image: linear-gradient(90deg, #d13c72 0%, #d85a88 100%) !important;
    background-image: -webkit-linear-gradient(0deg, #d13c72 0%, #d85a88 100%) !important ;
    background-image: -o-linear-gradient(0deg, #d13c72 0%, #d85a88 100%) !important;
    background-image: -ms-linear-gradient(0deg, #d13c72 0%, #d85a88 100%) !important;
    background-image: -moz-linear-gradient(0deg, #d13c72 0%, #d85a88 100%) !important;
    background-repeat: repeat;
    background-attachment: scroll !important;
    background-position: 0% 0% !important;
    
}



.float-img  {
	float:left;
	margin: 0 20px 10px 0;
	max-width: 360px !important;
}

@media (max-width: 768px)  {
	.bd-layoutbox-30 input[type="text"] {
	height: 44px;
	}
	
}


@media (max-width: 991px){
.bd-layoutbox-30 {
    padding: 1.5em 2em;
}
}

@media (max-width: 768px)  {
	.bd-layoutbox-30 input[type="text"] {
	height: 44px;
	}

}

@media (max-width: 450)  {
	.float-img {
	float:none;
	margin: 0;
	display: block;
}

}

.bd-layoutbox-77 {
	margin-top: 0em;
}

h2.bd-textblock-149 {
	margin-top:-10px;
}

@media (max-width: 1366px)  {
	.bd-section-10, .bd-section-16 {
	padding-top: 1em;
	}

}

/******/
.bd-slider-7 {
  width: 100%;
  height: 520px;
}

@media (max-width: 1366px) {
  .bd-slider-7 {
    height: 450px;
  }
}

@media (max-width: 1199px) {
  .bd-slider-7 {
    height: 400px;
  }
}
@media (max-width: 991px) {
  .bd-slider-7 {
    height: 350px;
  }
}
@media (max-width: 767px) {
  .bd-slider-7 {
    height: 550px;
  }
}

.bd-section-11 {
  padding-bottom: 1em;
  padding-top: 2em;
}
@media (max-width: 767px) {
  .bd-section-11 {
    padding-bottom: 2px;
    padding-top: 2px;
  }
}


@media (min-width: 1025px) {
 .bd-layoutcolumn-501,
 .bd-layoutcolumn-77,
 .bd-layoutcolumn-104,
 .bd-layoutcolumn-199 {
overflow:hidden;		
}

img.bd-imagelink-208, img.bd-imagelink-8, img.bd-imagelink-67, img.bd-imagelink-43 {
transition: all 1s ease-out;
-moz-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
}
	
img.bd-imagelink-208:hover,  img.bd-imagelink-8:hover,  img.bd-imagelink-67:hover, img.bd-imagelink-43:hover {
transform: scale(1.1);
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
	}	
}
	
